.container{width: 1200px;margin: 0 auto; background: #FFFFFF;}
.cakeNav{color: #777777; text-indent: 1.5em;}
.cakeNav a{color: #777777;}
.navTitle{color: #f71401;}
.title{ width: 1000px; margin: 0 auto; color: #111111;font: 28px/46px "微软雅黑";text-align: center;}
.previewImg{display: block;width: 697px; height: 428px; margin: 0 auto;}
.interviewInfo{width:940px; margin: 0 auto; color: #111111;text-indent: 2em;line-height: 2em;}